
span.super{
	font-size:0.7em;
	vertical-align:super;
}

span.bold{
	font-weight:bold;
}

span.italic{
	font-style:italic;
}

.h-pic{
	height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}

/* 正文 */
.content{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}

/* 正文一级标题 */
/* 二级标题 */
/* 封面 */
.frontCover{
	qrfullpage:1;
}

/* 版权页 */
/* 表格 */
/* 表格单元 */
/* 正文 */
/* 一级标题 */
.firstTitle_101{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}

/* 二级标题 */
.secondTitle_102{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
}

/* 二级标题 */
.kt_103{
	font-family:"Kaiti";
}

/* 正文 */
.content_104{
	font-family:"";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:right;
}

/* 正文 */
.content_105{
	font-family:"";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:center;
}

/* 正文 */
.content_106{
	font-family:"";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}

/* 正文 */
.bodyPic_107{
	text-align:center;
	margin:1em auto;
}


